Data Fields

# lua_TValue Struct Reference

`#include <lua/lobject.h>`

Collaboration diagram for lua_TValue:
[legend]

## Data Fields
Value | value
int | tt

## Detailed Description

Definition at line 73 of file lobject.h.

## Field Documentation

int lua_TValue::tt

Definition at line 74 of file lobject.h.

Referenced by newkey().

Value lua_TValue::value

Definition at line 74 of file lobject.h.

Referenced by newkey().

The documentation for this struct was generated from the following file:

- lua/lobject.h